Versions Compared

Key

  • This line was added.
  • This line was removed.
  • Formatting was changed.
Info
iconfalse
titleIMPORTANT - for Internet Explorer 10 and earlier

MapBrowser Classic (AU and US versions) is no longer supported on IE 10 and earlier.

To use MapBrowser Classic, please update your browser to Internet Explorer version 11.

Image Added


MapBrowser Classic is available for Australia and the United States. Both versions have almost the same functionality, with the main differences in the layout of the user interface and the toolbar.

...